Package kimchi

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See kimchi in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • kimchi-1.5.1-6.fc26
    • × python(abi) = 2.7

Dependent packages

None.

Dependency Tree

Project Size

~41.8K total lines of code
~14.2K (34%) Python
(approximation as of 1.5.1-3.fc23)

Dependencies

13 Released; 2 Mispackaged; 1 Idle; 5 Dropped
Package Upstream Fedora
  m2crypto (nonblocking) ? repo bug M bug (NEW)
  python-jsonschema   M bug (NEW)
  python-ethtool ? bug I bug (NEW)
  file  
  libguestfs  
  libvirt-python  
  nfs-utils  
  numpy  
  PyPAM  
  pyparted  
  python-configobj   bug (CLOSED ERRATA)
  python-lxml  
  python-pillow  
  python-psutil  
  python-websockify   bug (CLOSED RAWHIDE)
  sos  
  python-cheetah   X
  python-cherrypy   X
  python-ipaddr   X
  python-ldap   X bug (CLOSED WONTFIX)
  python2   X